3,2 milyar kullanıcısının olduğu bilinen Google Chrome tarayıcısında, kritik bir açık bulundu. Hacker gruplarının da bu açığı bildikleri belirtildi. Tarayıcının acilen güncellenmesi gerekiyor.

Google yayınladığı acil durum uyarısında, Chrome tarayıcısının ‘CVE-2022-1096’ olarak bilinen kritik bir açığa sahip olduğunu ve her an siber saldırı gerçekleşebileceğinin altını çizdi. Bu açığın Java Script motoru içerisinde yer aldığı ve hacker’ların da bu açıktan haberdar olduğu vurgulandı.

Google bugüne kadar tek bir açık için acil durum ilan etmediğini düşünürsek, bu açıktan doğan saldırıların nelere sebep olacağını az çok kestirebiliriz.